.button-gray                          { font-size: 100%; font-weight: bold; }

#compare-heading, #choose-heading     { display: none; }

/* Compare Overview, general table styles */
/*-----------------------------------------*/

table                                 { margin-top: 20px; border-bottom: 1px solid #dbdbdb; }
table td                              {
	width: 150px;
	border-right: 1px solid #dbdbdb;
	padding: 10px;
	text-align: left;
	font-size: 90%;
}
table td.firstcol                     { border-left: 1px solid  #dbdbdb; width: 200px; text-align: left; }
table td.firstcol.overview            { font-size: 100%; font-weight: bold; }

table thead                           { font-size: 125%; color: #fff; background: #0084c5 url(../images/bg_table_head.png) no-repeat 0 0; }
  /* hacking bg for Safari and Chrome */
  table thead .middlecol              { background: #0084c5 url(../images/bg_table_head.png) no-repeat 50% 0; }
  table thead .lastcol                { background: #0084c5 url(../images/bg_table_head.png) no-repeat 100% 0; }
  /* /hacky */
  
body.compare-fmp table thead          { background-image: url(../site/images/bg_table_head_server_710px.png); }
  /* hacking bg for Safari and Chrome */
  body.compare-fmp table thead .middlecol { background: #0084c5 url(../site/images/bg_table_head_server_710px.png) no-repeat 50% 0; }
  body.compare-fmp table thead .lastcol { background: #0084c5 url(../site/images/bg_table_head_server_710px.png) no-repeat 100% 0; }
  /* /hacky */
  
table thead td                        { vertical-align: middle; border-left: 1px solid #1e7ebd; border-right: 0; }
table thead .firstcol                 { border-left: 0; }
table td.sharing				  	          { text-align: center; font-size: 13px; }
    
table tr.heading                      { font-size: 125%; color: #fff; background: #0084c5 url(../site/images/bg_table_header.png) repeat-x 0 0; }
table tr.heading td                   { border-left: 1px solid #0084c5; border-right: 1px solid #0084c5; }
.bento-col, .fmpa-col                 { border-right: 1px solid #999; }

.available                            { vertical-align: middle; color: #616161; font-size: 220% !important; }
.even                                 { background: #efefef; }

/* vertical align */
.bento-col, .fmpa-col, .fmp-col, 
.fms-col, .fmsa-col                   { vertical-align: middle; }
tr.boxshots-row td, tr.more-info td   { vertical-align: top; }

tr.boxshots-row img                   { margin-top: 10px; }                       

td h4                                 { padding-top: 15px; }

.fmp-required                         { background: #fff; vertical-align: middle; line-height: 150%; color: #999; font: normal 150% "Helvetica Neue", Helvetica, Arial, sans-serif;  }
.fmp-required img                     { margin: 25px 0 15px 0; }

.specs-link                           { display: block; }

.more-info td                         { text-align: left; }
.more-info p                          { margin-bottom: 0; }

/* FMP vs FMPA */
/*-----------------------------------------*/

body.compare-fmp table thead          { background-image: url(../site/images/bg_table_head_server_710px.png); }
body.compare-fmp table thead td       { font-weight: normal !important; border-left: 1px solid #dbdbdb; color: #6b0863; font-size: 80%; }
body.compare-fmp .firstcol            { font-weight: bold; }
body.compare-fmp .feature-head        { background: #7B1E70; color: #fff; font-weight: normal; padding: 10px; }
body.compare-fmp table .new           { color: #7B1E70; }

/* FMS vs FMSA */
/*-----------------------------------------*/

body.compare-fms table thead          { background-image: url(../site/images/bg_table_head_server_710px.png); }
  /* hacky for Safari and Chrome */
  body.compare-fms table thead .middlecol { background: #0084c5 url(../site/images/bg_table_head_server_710px-2.png) no-repeat 50% 0; }
  body.compare-fms table thead .lastcol { background: #0084c5 url(../site/images/bg_table_head_server_710px.png) no-repeat 100% 0; }
  /* /hacky for Safari and Chrome */

body.compare-fms table thead td       { font-weight: normal !important; border-left: 1px solid #dbdbdb; color: #431ca6; font-size: 80%; }
body.compare-fms .firstcol            { font-weight: bold; }
body.compare-fms .feature-head        { background: #7a34ce; color: #fff; font-weight: normal; padding: 10px; }
body.compare-fms table strong         { color: #431ca6; }

/* Compare All all.html */
/*-----------------------------------------*/

.comparison                           { width: 325px; padding: 10px; float: left; border: 1px solid #ddd; height: 350px; margin-right: 10px; background: #EFEFEF url(../site/images/bg_compare_col.png) repeat-x 0 0; }
.comparison.last                      { margin-right: 0; }
.comparison                           { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.comparison p                         { text-align: center; }
.comparison h4                        { font-size: 110% !important; margin: 20px 0; }
.comparison ul                        { margin-top: 20px !important; }
.comparison li                        { margin-bottom: 10px; }

body#compare-home #free-trials        { padding-bottom: 10px; }
body#compare-home #free-trials a      { background: none; border: none; padding: 15px 0; margin: 0 10px; border-bottom: 1px solid #ddd; }
body#compare-home #free-trials a.last { border-bottom: 0; }
body#compare-home #sidenav-fmp-trial a  { background: url(../site/images/icon_sidebar_fmp_trial.png) no-repeat 0 8px; padding-left: 40px; }
body#compare-home #sidenav-fms-trial a { background: url(../site/images/icon_sidebar_fms_trial.png) no-repeat 0 10px; padding-left: 40px; padding-top: 20px; padding-bottom: 20px; }
body#compare-home #sidenav-bento-trial a { background: url(../site/images/icon_sidebar_bento_trial.png) no-repeat 0 6px; padding-left: 40px; }                        
